uuid: 8a829470-a695-4ed3-a61c-c7afa33a7553
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_links_items
    - paragraphs.paragraphs_type.inner_links_container
    - paragraphs.paragraphs_type.inner_links_element
  module:
    - entity_reference_revisions
id: paragraph.inner_links_container.field_links_items
field_name: field_links_items
entity_type: paragraph
bundle: inner_links_container
label: 'Links items'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      inner_links_element: inner_links_element
    target_bundles_drag_drop:
      inner_links_element:
        enabled: true
        weight: 12
      column_image:
        weight: 13
        enabled: false
      column_text:
        weight: 14
        enabled: false
      column_text_image:
        weight: 15
        enabled: false
      header_slider:
        weight: 16
        enabled: false
      header_slider_container:
        weight: 17
        enabled: false
      inner_links_container:
        weight: 18
        enabled: false
      leadership_element:
        weight: 19
        enabled: false
      leaderships_container:
        weight: 20
        enabled: false
      one_column_container:
        weight: 21
        enabled: false
      two_columns_container:
        weight: 22
        enabled: false
field_type: entity_reference_revisions
